パスワードを忘れた? アカウント作成
11668068 story
アップル

Apple、OS X 10.8/10.9向けにShellshockやPOODLEのみを修正するアップデートをリリース 12

ストーリー by hylom
サポートしているのかしていないのか 部門より
あるAnonymous Coward 曰く、

Bashの脆弱性(通称Shellshock)やSSL 3.0に関する脆弱性(通称POODLE)が話題になったが、これを受けてAppleもMac OS X向けのセキュリティアップデートをリリースしている。このセキュリティアップデートはOS X Mountaion Lion(10.8.5)およびMavericks(10.9.5)向けにも提供されているのだが、これはあくまでShellshockやPOODLEといった問題のみを修正するもので、それ以外の修正は含まれていないという(CNET Japan)。

Mac OS Xではサポート期間が明言されておらず、新メジャーバージョンが出たら旧バージョンについてはもうサポートされないような雰囲気であったが、セキュリティアップデートに関しては現状まだMountain Lionまでがサポート対象になっているようだ。とはいえ、AppleはOS X Yosemite(10.10)では多くの脆弱性を修正したとアピールしているので、MavericksやMountain Lionには現状修正されていない脆弱性が多く存在する可能性がある。Appleは旧バージョンのOS Xについて、話題になった重大な脆弱性のみを対象に修正する、という方針なのだろうか?

この議論は賞味期限が切れたので、アーカイブ化されています。 新たにコメントを付けることはできません。
  • by Anonymous Coward on 2014年10月22日 8時47分 (#2697952)

    OS X 10.8以降やiOS 8.1における「POODLE対策」は、根本的な対策であるSSL 3.0無効化でもなく、TLS_FALLBACK_SCSVの実装によるフォールバック抑止でもなく、SSL 3.0ではCBCモードなciphersuiteを使わないようにするだけ
    結果的に、既に破綻してるRC4の使用を強制するだけでお茶を濁してる

  • by Anonymous Coward on 2014年10月21日 18時33分 (#2697643)

    > 新メジャーバージョンが出たら旧バージョンについてはもうサポートされないような雰囲気であったが

    例えば,今年の7月1日にSecurity Update 2014-003というアップデートが出ていますが,
    これは10.7 (Lion), 10.8 (Mountain Lion) 用のものです。
    当時のメジャーバージョンは 10.9 (Mavericks) ですので,
    2つ前のOSのサポートが行われたことになります。

    サポートポリシーが明らかにされておらず,
    いつサポートが打ち切られるか分からないことは,
    新OSが出たとたんに旧バージョンのサポートが即打ち切られることとは
    イコールではないと思います。

    • by Anonymous Coward on 2014年10月21日 22時29分 (#2697782)

      イコールではないかもしれないけれど、よりたちが悪いと思う。

      親コメント
    • by Anonymous Coward

      むろんだ!

      新製品が出る前に切り捨てられるのだから。

      そして、新製品登場直前のアップデートを適用すると動作が不安定になったりするという、
      買い替え促進祭りまでセットで林檎教団の式年遷宮であろう。

    • by Anonymous Coward

      打ち切るなら打ち切ると宣言して欲しい。
      セキュリティフィクスを当てたつもりだったけど、実は他の穴だらけ。

      デザイン・出版関係やIT系ベンチャーなどはMac率高そうだけど、こんなの仕事に使って大丈夫?

  • by Anonymous Coward on 2014年10月21日 23時39分 (#2697835)

    3世代以上前のOSには新規アップデートが出なくなるので、そういうライフサイクルなんだろうなとみんなが(勝手に)思っているだけ、という状態ですねぇ。
    それならそれで構わないから、「2世代前まで」って明言して欲しいんだけど。

    それにしても、

    新メジャーバージョンが出たら旧バージョンについてはもうサポートされないような雰囲気であったが、セキュリティアップデートに関しては現状まだMountain Lionまでがサポート対象になっているようだ。

    一つ前のバージョンもサポートしないみたいな認識をされているのは初めて見ました。

    • by Anonymous Coward

      Mavericksが無料アップデートになって、Mavericksに更新しないとそれ以前はサポートされないという憶測が流れた。
      サポートポリシーを明示しない以上そう邪推されても仕方ないとは言える。

    • by Anonymous Coward

      そのあたりのポリシーは
      スティーブが墓の下まで持ってちゃいましたからねぇ

      もう秋ですし次のお盆まで待ってみるか

      # イースターのが早いわな

    • by Anonymous Coward

      プロプラなフリーウェアというとこですかね。

  • by Anonymous Coward on 2014年10月23日 8時06分 (#2698631)

    後から起源を主張するのはやめてください

typodupeerror

UNIXはただ死んだだけでなく、本当にひどい臭いを放ち始めている -- あるソフトウェアエンジニア

読み込み中...